Apache Tomcat 5.5 updated

Print Friendly, PDF & Email

Apache tomcat has been updated to 5.5.27 to mitigate against CVE-2008-2938 CVE-2008-2370 CVE-2008-1947 CVE-2008-1232

This affects instances on Terrier and Devbox.

Changes were applied to Terrier at 17:30 on the 15th of Sept


About this entry